<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher">

    <favorite launcher:op="clear" />
    <!--左起第 1 屏-->
    <folder
        launcher:title="Google"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="5">
        <favorite
            launcher:packageName="com.google.android.googlequicksearchbox"
            launcher:className="com.google.android.googlequicksearchbox.SearchActivity" />
        <favorite
            launcher:packageName="com.google.android.gm"
            launcher:className="com.google.android.gm.ConversationListActivityGmail" />
        <favorite
            launcher:packageName="com.google.android.apps.maps"
            launcher:className="com.google.android.maps.MapsActivity" />
        <favorite
            launcher:packageName="com.google.android.youtube"
            launcher:className="com.google.android.youtube.app.honeycomb.Shell$HomeActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.docs"
            launcher:className="com.google.android.apps.docs.app.NewMainProxyActivity" />
        <favorite
            launcher:packageName="com.google.android.music"
            launcher:className="com.android.music.activitymanagement.TopLevelActivity" />
        <favorite
            launcher:packageName="com.google.android.videos"
            launcher:className="com.google.android.youtube.videos.EntryPoint" />
        <favorite
            launcher:packageName="com.google.android.talk"
            launcher:className="com.google.android.talk.SigningInActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.tachyon"
            launcher:className="com.google.android.apps.tachyon.MainActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.photos"
            launcher:className="com.google.android.apps.photos.home.HomeActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.docs.editors.docs"
            launcher:className="com.google.android.apps.docs.app.NewMainProxyActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.docs.editors.sheets"
            launcher:className="com.google.android.apps.docs.app.NewMainProxyActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.docs.editors.slides"
            launcher:className="com.google.android.apps.docs.app.NewMainProxyActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.plus"
            launcher:className="com.google.android.apps.plus.phone.HomeActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.books"
            launcher:className="com.google.android.apps.books.app.BooksActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.magazines"
            launcher:className="com.google.apps.dots.android.app.activity.CurrentsStartActivity" />
        <favorite
            launcher:packageName="com.google.android.play.games"
            launcher:className="com.google.android.gms.games.ui.destination.main.MainActivity" />
    </folder>

    <favorite
        launcher:packageName="com.android.vending"
        launcher:className="com.android.vending.AssetBrowserActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
	<favorite
        launcher:packageName="com.android.settings"
        launcher:className="com.android.settings.HWSettings"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.android.gallery3d"
        launcher:className="com.huawei.gallery.app.GalleryMain"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
	    <!--<favorite
        launcher:packageName="com.microsoft.translator"
        launcher:className="com.microsoft.translator.activity.SplashActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:op="insertinto"/>-->
    <favorite
        launcher:packageName="com.huawei.systemmanager"
        launcher:className="com.huawei.systemmanager.mainscreen.MainScreenActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
	<favorite
        launcher:packageName="com.huawei.android.thememanager"
        launcher:className="com.huawei.android.thememanager.HwThemeManagerActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
	<favorite
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.PageActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
	<favorite
        launcher:packageName="com.huawei.himovie.overseas"
        launcher:className="com.huawei.himovie.ui.login.SplashScreenActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--左起第 3 屏-->   
    <favorite
        launcher:packageName="com.huawei.appmarket"
        launcher:className="com.huawei.appmarket.MainActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" /> 
		  <favorite
        launcher:packageName="com.huawei.hidisk"
        launcher:className="com.huawei.hidisk.filemanager.FileManager"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
		
    <favorite
        launcher:packageName="com.example.android.notepad"
        launcher:className="com.example.android.notepad.NotePadActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1" />
	<favorite
        launcher:packageName="com.booking"
        launcher:className="com.booking.startup.HomeActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
   
   <favorite
        launcher:packageName="com.huawei.health"
        launcher:className="com.huawei.healthcloud.cardui.MainActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
		<favorite
        launcher:packageName="com.huawei.browser"
        launcher:className="com.android.browser"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.deskclock.AlarmsMainActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.AllInOneActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
  
    <favorite
        launcher:packageName="com.android.email"
        launcher:className="com.android.email.activity.Welcome"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
	 <favorite
        launcher:packageName="com.huawei.phoneservice"
        launcher:className="com.huawei.phoneservice.ui.HelpCenterActivity"        
		launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1"/>
	<favorite
        launcher:packageName="com.honor.global"
        launcher:className=".activity.LandingActivity"
		launcher:screen="1"
		launcher:x="1"
		launcher:y="2"
		launcher:spanX="1"
		launcher:spanY="1" />
	<favorite
        launcher:packageName="com.huawei.honorclub.android"
        launcher:className="com.huawei.honorclub.android.forum.activity.SplashActivity"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.huawei.android.tips"
        launcher:className="com.huawei.android.tips.DrawerDisplayActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1" />
    <folder
        launcher:title="@string/folder_tools"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="3">
		<favorite
			launcher:packageName="com.android.contacts"
			launcher:className="com.android.contacts.activities.PeopleActivity" />
        <favorite
           launcher:packageName="com.huawei.android.totemweather"
            launcher:className="com.huawei.android.totemweather.WeatherHome"
            launcher:x="2"
            launcher:y="0" />
        <favorite
            launcher:packageName="com.android.calculator2"
            launcher:className="com.android.calculator2.Calculator" />
        <favorite
            launcher:packageName="com.android.soundrecorder"
            launcher:className="com.android.soundrecorder.SoundRecorder" />
        <favorite
            launcher:packageName="com.huawei.android.FMRadio"
            launcher:className="com.huawei.android.FMRadio.FMRadioMainActivity" />
        <favorite
            launcher:packageName="com.android.systemui"
            launcher:className="com.android.systemui.flashlight.FlashlightActivity" />
		<favorite
			launcher:packageName="com.huawei.gameassistant"
			launcher:className="com.huawei.gameassistant.views.LoadActivity" />
        <favorite
            launcher:packageName="com.android.hwmirror"
            launcher:className="com.android.hwmirror.Mirror" />
		<favorite
            launcher:packageName="com.huawei.android.remotecontroller"
            launcher:className="com.huawei.android.remotecontroller.StartActivity"/>
        <favorite
            launcher:packageName="com.huawei.compass"
            launcher:className="com.huawei.compass.MainActivity" />
        <favorite
            launcher:packageName="com.huawei.KoBackup"
            launcher:className="com.huawei.KoBackup.InitializeActivity" />
        <favorite
            launcher:packageName="com.hicloud.android.clone"
            launcher:className="com.huawei.android.clone.activity.sender.ChooseRecevieSendActivity" />
        <favorite
            launcher:packageName="com.android.documentsui"
            launcher:className="com.android.documentsui.LauncherActivity" />
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity" />
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity2" />
		<favorite
        launcher:packageName="com.microsoft.translator"
        launcher:className="com.microsoft.translator.activity.SplashActivity" />

    </folder>
    <folder
        launcher:title="@string/folder_top_apps"
        launcher:appid="0"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="3">
        <favorite
            launcher:packageName="com.facebook.orca"
            launcher:className="com.facebook.orca.auth.StartScreenActivity"/>
        <!--<favorite
            launcher:packageName="com.instagram.android"
            launcher:className="com.instagram.android.activity.MainTabActivity"/>-->
		 <favorite
            launcher:packageName="vStudio.Android.Camera360"
            launcher:className="vStudio.Android.Camera360.activity.CameraActivity"/>
		<favorite
            launcher:packageName="com.netflix.mediaclient"
            launcher:className="com.netflix.mediaclient.ui.launch.UIWebViewActivity"/>
		<favorite
            launcher:packageName="com.ss.android.ugc.boom"
            launcher:className="com.ss.android.ugc.live.splash.LiveSplashActivity"/>
        <!--<favorite
            launcher:packageName="com.uc.iflow"
            launcher:className="com.uc.iflow.main.InfoFlowActivity"/>-->
    </folder>
	
	
	
    <!--桌面小工具-->
    <favorite
        launcher:packageName="com.facebook.katana"
        launcher:className="com.facebook.katana.LoginActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.huawei.sos"
        launcher:className="com.huawei.sos.Settings$EmergencySettingsActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1"
         />
    	   <favorite
        launcher:packageName="com.android.imedia.syncplay"
        launcher:className="com.android.mediacenter.PageActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
	<!--<favorite
        launcher:packageName="com.huawei.android.hihonor"
        launcher:className="com.huawei.android.hihonor.CustActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1"
		/>-->
	<!--<favorite
        launcher:packageName="com.huawei.android.custapp"
        launcher:className="com.huawei.android.custapp.CustActivity"
		launcher:screen="1"
		launcher:x="2"
		launcher:y="3"
		launcher:spanX="1"
		launcher:spanY="1"
		/>-->
  
	<folder
        launcher:title="@string/folder_games"
        launcher:appid="0"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="3">
        <favorite
            launcher:packageName="com.gameloft.android.GloftANPH"
            launcher:className="'com.gameloft.android.GloftANPH.Start"/>
        <favorite
            launcher:packageName="com.gameloft.android.GloftDMKF"
            launcher:className="com.gameloft.android.GloftDMKF.Start" />
        <favorite
            launcher:packageName="com.gameloft.android.GloftPDMF"
            launcher:className="com.gameloft.android.GloftPDMF.Start" />
        <favorite
            launcher:packageName="com.gameloft.android.GloftDBMF"
            launcher:className="com.gameloft.android.GloftDBMF.Start" />
        <favorite
            launcher:packageName="com.gameloft.android.GloftSMIF"
            launcher:className="com.gameloft.android.GloftSMIF.Start" />
		<favorite
            launcher:packageName="com.igg.android.lordsmobile"
            launcher:className="com.igg.android.lordsmobile.MainActivity" />
		<favorite
            launcher:packageName="com.gameloft.android.GloftSOMP"
            launcher:className="com.gameloft.android.GloftSOMP.MainActivity" />
		
    </folder>
	 <favorite
        launcher:packageName="com.huawei.ridemode"
        launcher:className="com.huawei.ridemode.RideModeStartActivity"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
	<appwidget
        launcher:packageName="com.android.systemui"
        launcher:className="com.huawei.keyguard.onekeylock.shortcut.ApproachActivity"
        launcher:container="-102"
        launcher:screen="23"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.huawei.android.totemweather"
        launcher:className="com.huawei.android.totemweather.widget.honorwidget.HonorWidgetWeatherProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.google.android.googlequicksearchbox"
        launcher:className="com.google.android.googlequicksearchbox.SearchWidgetProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="3"
        launcher:spanX="4"
        launcher:spanY="1" />
		
    <appwidget
        launcher:packageName="com.huawei.android.mewidget"
        launcher:className="com.huawei.android.mewidget.MeWidgetProviderBig"
        launcher:container="-102"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="3" />
    <appwidget
        launcher:packageName="com.huawei.android.totemweather"
        launcher:className="com.huawei.android.totemweather.widget.mulanwidget.MulanWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="2"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.huawei.android.totemweather"
        launcher:className="com.huawei.android.totemweather.widget.simplewidget.SimpleWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="3"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.MediaAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="4"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.huawei.android.calendarwidget"
        launcher:className="com.huawei.android.calendarwidget.CalendarAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="5"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.android.contacts"
        launcher:className="com.android.contacts.gridwidget.ContactWidgetProvider"
        launcher:container="-102"
        launcher:screen="8"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.huawei.android.myemail"
        launcher:className="com.huawei.android.myemail.EmailWidget"
        launcher:container="-102"
        launcher:screen="9"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.huawei.android.FMRadio"
        launcher:className="com.huawei.android.FMRadio.FMRadioWidget"
        launcher:container="-102"
        launcher:screen="10"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />

    <!--Dock区图标-->
    <favorite
        launcher:packageName="com.android.contacts"
        launcher:className="com.android.contacts.activities.DialtactsActivity"
        launcher:container="-101"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.android.mms"
        launcher:className="com.android.mms.ui.ConversationList"
        launcher:container="-101"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.google.android.apps.messaging"
        launcher:className="com.google.android.apps.messaging.ui.ConversationListActivity"
        launcher:container="-101"
        launcher:screen="2"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.android.chrome"
        launcher:className="com.google.android.apps.chrome.Main"
        launcher:container="-101"
        launcher:screen="2"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
	<favorite
        launcher:packageName="com.huawei.camera"
        launcher:className="com.huawei.camera"
	    launcher:container="-101"
        launcher:screen="3"
        launcher:x="3"
        launcher:y="0"
		launcher:spanX="1"
		launcher:spanY="1"/>
	
</favorites>
